.systemimg{
    width:40%;
    height:60%;
    /* background-image: url("../images/notebook.png"); */
    background-image: url("../images/systm-bg.webp");
    background-repeat: no-repeat;
    background-size: contain;
}
.systemarticle{
    width:40%;
    height:60%;
    /* background-color: aqua; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
}
.systemarticle h1{
    font-family: 'Poppins', sans-serif;
    font-size: 28px;
}
.systemarticle h2{
    font-family: 'Poppins', sans-serif;
    font-size: 22px;
}
.systemarticle ul{
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
}
.systemarticle ul li{
    width: 100%;
    text-align: left;
    margin-bottom: 20px;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
}
.systemarticle ul li i{
    font-size: 22px;
    color: green;
    margin-right: 10px;
}